<?php

namespace YiiElfinder2;


use yiins\web\Action;

class ConnectorAction extends Action
{
    public $config= [];

    public function run()
    {
        require 'php/autoload.php';

        header('Access-Control-Allow-Origin: *');
        $connector = new \elFinderConnector(new \elFinder($this->config), true);
        $connector->run();
    }
}